List tracking links

List authenticated user's tracking links with cursor-based pagination. <Info>Scope required: `read:tracking_links`</Info>

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

X-Fanvue-API-VersionstringRequiredDefaults to 2025-06-26
API version to use for the request

Query parameters

limitintegerOptional

Number of results to return (default 20)

cursorstringOptional
Cursor for pagination
createdAfterstringOptionalformat: "date-time"
Filter links created on or after this ISO datetime
createdBeforestringOptionalformat: "date-time"
Filter links created before this ISO datetime

Response

List of tracking links
datalist of objects
nextCursorstring or null
Cursor for next page

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
410
Gone Error
429
Too Many Requests Error